Bug 1743537 - rsyslog-8.1908.0 is available
Summary: rsyslog-8.1908.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsyslog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiří Vymazal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-20 08:07 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:27 UTC (History)
6 users (show)

Fixed In Version: rsyslog-8.1910.0-1.fc30 rsyslog-8.1910.0-1.fc29 rsyslog-8.1910.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:01:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-08-20 08:07:27 UTC
Latest upstream release: 8.1908.0
Current version/release in rawhide: 8.1907.0-2.fc31
URL: http://www.rsyslog.com

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4218/

Comment 1 Upstream Release Monitoring 2019-08-20 08:07:31 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- rsyslog.conf
- rsyslog.sysconfig
- rsyslog.log

Comment 2 Fedora Update System 2019-10-17 13:22:27 UTC
FEDORA-2019-f94ebf146f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f94ebf146f

Comment 3 Fedora Update System 2019-10-17 13:22:31 UTC
FEDORA-2019-a589c36379 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a589c36379

Comment 4 Fedora Update System 2019-10-17 15:30:52 UTC
rsyslog-8.1910.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f94ebf146f

Comment 5 Fedora Update System 2019-10-17 23:42:26 UTC
rsyslog-8.1910.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f4d845daa1

Comment 6 Fedora Update System 2019-10-18 00:35:28 UTC
rsyslog-8.1910.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a589c36379

Comment 7 Fedora Update System 2019-10-25 17:01:46 UTC
rsyslog-8.1910.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-25 18:08:31 UTC
rsyslog-8.1910.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-26 17:27:08 UTC
rsyslog-8.1910.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.